html {
  position: relative;
  min-height: 100%;
}
body {
  font-family:  monospace;
  /* Margin bottom by footer height */
  margin-bottom: 2em;
  color: rgba(0, 0, 0, 0.7);
}
.container {
  margin: 5em auto;
  width: 65rem;
}
h1 {
  font-size: 2em;
  font-weight: 100;
  text-align: left;
  margin: 2rem;
}

.codeblock {
  margin-left: 2em;
  padding: 0 1em;
  width: 75%;
  border: #ccc 1px solid;
  border-radius: 5px;
  background-color: #f5f5f5;
  white-space: pre-wrap;
}
.codeblock .field {
  color: #AD2738;
}
.codeblock .str {
  color: #2b65bd;
}
.codeblock .lstr {
  color: #2b65bd;
  display: inline-block;
  margin-left: 7em;
}

body {
  margin: 0;
}

.header {
  background-color: #cccccc;
  padding: 0.2em;
  margin-bottom: 8px;
}
.disclaimer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  background-color: #f5f5f5;
}
.disclaimer span {
  padding: 0.25em 2em;
}

#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 2rem;
  margin: 0;
  font-size: 0.8em;
  background-color: #f5f5f5;
}
#footer .left {
  float: left;
  width: 20em;
  margin: 1em 2em;
}
#footer .right {
  text-align: right;
  float: right;
  width: 80%;
  margin: 1em 2em;
}
